Subject: WG Action: Conclusion of Managed Incident Lightweight Exchange (mile)

From: IESG Secretary <[email-masked]>
Date: Thu, 03 Dec 2020 09:23:00 -0800

The Managed Incident Lightweight Exchange (mile) WG in the Security Area 
has concluded. The IESG contact persons are Roman Danyliw, Benjamin 
Kaduk, and Murray Kucherawy.

The mailing list will remain open.